---
title: BEST LEAVES GIRAFFERIFIC!
subtitle: An adventure setting for<br>*There is a giraffe who wants the best leaves but their neck is too short*
author: dozens
date: 2023-08-25
toc-title: CONTENTS
max-width: 80ch
header-includes: |
    <style>
        html, body {
            background: #ffb703;
        }
        body {
            margin: 0 auto;
            color: #023047;
            font-size: 22px;
        }
    </style>
colors: https://coolors.co/visualizer/8ecae6-219ebc-023047-ffb703-fb8500
---

## GIRAFFE NAMES

Give your giraffe a name!

A giraffe can have any kind of name really.
But traditional giraffe names always adhere to a specific formula.

Choose or roll `adjective name adjective noun`:


<figure>
d6    adjective  adjective  adjective
---   ---------  ---------  ---------
1     little     black      spotted
2     big        yellow     fast
3     tall       brown      walking
4     short      jumpy      thirsty
5     long       hungry     smelly
6     red        sleepy     sneaky

<figcaption>Table 1: Giraffe Adjectives</figcaption>
</figure>

<figure>
d6    name     name      name
---   ----     ----      ----
1     johnny   chandler  ingrid
2     irwin    phoebe    ricky
3     irving   rachael   lucy
4     thelma   ross      eddie
5     monica   martha    chloe
6     joey     suzie     mikey

<figcaption>Table 2: Giraffe Names</figcaption>
</figure>


<figure>
d6    noun      noun    noun
---   ----      ----    ----
1     neck      spots   bones
2     legs      hoof    tooth
3     horn      kick    mouth
4     tree      coat    face
5     leaf      tree    legs
6     tongue    tail    neck

<figcaption>Table 3: Giraffe Nouns</figcaption>
</figure>



## GIRAFFE PLACES

Here are some places you can go!

<!--
# for web
# $ dot -Tsvg
# for pdf
# $ dot -Tsvg -Gsize=12\! -Gdpi=300 -o places.png

graph G {
  rankdir=LR;

  graph [fontname = "Essays1743"];
  node [fontname = "Essays1743"];
  edge [fontname = "Essays1743"];

  bgcolor=transparent;

  home [label="1. Giraffe Home"]
  tree [label="2. Great Tree"]
  water [label="3. Watering Hole"]
  lions [label="4. Lions"]
  hyenas [label="5. Hyenas"]
  elephants [label="6. Elephants"]

  home -- tree
  tree -- water,lions
  water -- elephants
  lions -- hyenas
}
//-->



<figure>
<svg width="295pt" height="322pt"
 viewBox="0.00 0.00 295.24 322.48" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 318.48)">
<title>G</title>
<!-- home -->
<g id="node1" class="node">
<title>home</title>
<ellipse fill="none" stroke="black" cx="159.03" cy="-288.67" rx="80.26" ry="25.81"/>
<text text-anchor="middle" x="159.03" y="-289.62" font-family="Essays1743" font-size="14.00">1. Giraffe Home</text>
</g>
<!-- tree -->
<g id="node2" class="node">
<title>tree</title>
<ellipse fill="none" stroke="black" cx="159.03" cy="-201.05" rx="71.24" ry="25.81"/>
<text text-anchor="middle" x="159.03" y="-202" font-family="Essays1743" font-size="14.00">2. Great Tree</text>
</g>
<!-- home&#45;&#45;tree -->
<g id="edge1" class="edge">
<title>home&#45;&#45;tree</title>
<path fill="none" stroke="black" d="M159.03,-262.44C159.03,-251.29 159.03,-238.22 159.03,-227.09"/>
</g>
<!-- water -->
<g id="node3" class="node">
<title>water</title>
<ellipse fill="none" stroke="black" cx="85.03" cy="-113.43" rx="85.03" ry="25.81"/>
<text text-anchor="middle" x="85.03" y="-114.38" font-family="Essays1743" font-size="14.00">3. Watering Hole</text>
</g>
<!-- tree&#45;&#45;water -->
<g id="edge2" class="edge">
<title>tree&#45;&#45;water</title>
<path fill="none" stroke="black" d="M138.42,-176.2C128.32,-164.52 116.19,-150.48 106.05,-138.74"/>
</g>
<!-- lions -->
<g id="node4" class="node">
<title>lions</title>
<ellipse fill="none" stroke="black" cx="234.03" cy="-113.43" rx="46.32" ry="25.81"/>
<text text-anchor="middle" x="234.03" y="-114.38" font-family="Essays1743" font-size="14.00">4. Lions</text>
</g>
<!-- tree&#45;&#45;lions -->
<g id="edge3" class="edge">
<title>tree&#45;&#45;lions</title>
<path fill="none" stroke="black" d="M179.92,-176.2C190.67,-163.93 203.7,-149.05 214.28,-136.97"/>
</g>
<!-- elephants -->
<g id="node6" class="node">
<title>elephants</title>
<ellipse fill="none" stroke="black" cx="85.03" cy="-25.81" rx="62.23" ry="25.81"/>
<text text-anchor="middle" x="85.03" y="-26.76" font-family="Essays1743" font-size="14.00">6. Elephants</text>
</g>
<!-- water&#45;&#45;elephants -->
<g id="edge4" class="edge">
<title>water&#45;&#45;elephants</title>
<path fill="none" stroke="black" d="M85.03,-87.2C85.03,-76.05 85.03,-62.98 85.03,-51.85"/>
</g>
<!-- hyenas -->
<g id="node5" class="node">
<title>hyenas</title>
<ellipse fill="none" stroke="black" cx="234.03" cy="-25.81" rx="53.21" ry="25.81"/>
<text text-anchor="middle" x="234.03" y="-26.76" font-family="Essays1743" font-size="14.00">5. Hyenas</text>
</g>
<!-- lions&#45;&#45;hyenas -->
<g id="edge5" class="edge">
<title>lions&#45;&#45;hyenas</title>
<path fill="none" stroke="black" d="M234.03,-87.2C234.03,-76.05 234.03,-62.98 234.03,-51.85"/>
</g>
</g>
</svg>
<figcaption>Figure 1: Giraffe Places</figcaption>
</figure>

### 1. Giraffe Home

- Maraffe (supportive)
- Paraffe (eager)

### 2. Great Tree

- Best Leaves (out of reach)
- Sassy Monkey (taunting, gossipy, also out of reach)

### 3. Watering Hole

- Safari Truck (lots of tools and rope, stuck in mud)
- Humans (x2, frustrated)
- Crocodile (hungry, snappish)
- Zebras, wildebeasts (sipping, cautious)

### 4. Elephants

- Mystical, dreamy, meditative
- obsessed with tradition and matrilineage
- pulling up tree trunks, wallowing in mud

### 5. Lions Den

- Lions (lazy, sleepy, unhelpful)

### 6. Hyenas

- proud, noble, hardworking
- *actual* king of the jungle

## GIRAFFE ENCOUNTERS

Here's how to do giraffe encounters.

1. Roll 3d6. One for `creature`, one for `want/behavior`, one for `complication`.

2. Count down that many lines in each column, skipping over any crossed out items, and note what you got.

3. Cross those items off the table.

3. Use the combination of `creature` + `want/behavior` + `complicaton` to create an imaginative encounter.

4. Repeat as many times as you like.

***Example***: *I roll 1, 3, 2: a crocodile on the hunt, but there are snakes! Roleplay out the scenario.* \
*For my next roll, 4, 4, 3, I count down that many on the columns, skipping what I've already rolled previously. I get zebra, on a pilgrimage, wounded.*

If any dice rolls "best leaves" then start to wrap up loose ends and towards a conclusion.
Ideally one in which you finally get the best leaves!

<figure>
creature    want/behavior         complication
----------  ---------------       --------------
crocodile   hungry                toothache
mongoose    just wants to chill   snakes!
lion        hunting               lazy/bored
warthog     wallowing in mud      injured
zebra       on pilgrimage         fleeing
wildebeast  passing through       paranoid
humans      poaching              lost
wild dogs   care for the dead     it's a trap!
cheetah     laying an ambush      blackmailed
giraffe     looking for a mate    way too ugly/awkward
elephant    digging for water     sick child at home
hyena       set up a lair         is a baby
best leaves best leaves           best leaves

<figcaption>Table 4: Giraffe Encounters</figcaption>
</figure>
